@charset "utf-8";
/****************************************/
/**********CSS  Reset********************/
/****************************************/
/* *{    
vertical-align: baselinebaseline;    
font-weight: inherit;    
font-family: inherit;    
font-style: inherit;    
font-size: 100%;    
border: 0 none;    
outline: 0;    
padding: 0;    
margin: 0;    
}*/
 
 
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6,   
pre, form, fieldset, input, textarea, p, blockquote, th, td {   
    padding: 0;  
    margin: 0;  
}  
fieldset, img {   
    border: 0;  
}  
table {  
    border-collapse: collapse;  
    border-spacing: 0;  
}  
ol, ul {  
    list-style: none;  
}  
address, caption, cite, code, dfn, em, strong, th, var {  
    font-weight: normal;  
    font-style: normal;  
}  
caption, th {  
    text-align: left;  
}  
h1, h2, h3, h4, h5, h6 {  
    font-weight: normal;  
    font-size: 100%;  
}  
q:before, q:after {  
    content: '';  
}  
abbr, acronym {   
    border: 0;  
}


/****************************************/
/********** Menus CSS********************/
/****************************************/


ul#topnav a{
	text-decoration:none
}


ul#topnav {
	display:block;
	float:left;
	overflow:hidden;
	padding-left:30px;
	color:white;font-family: "微軟正黑體";
	
}
ul#topnav li {
	line-height:25px;
	display:inline;
	float:left;
	text-align: center;	font-family: "微軟正黑體";
	padding-bottom:7px;
	padding-top:8px;
	padding-left:11px;
	padding-right:11px;
}

ul#topnav li:hover {
	line-height:25px;
	display:inline;
	float:left;
	text-align: center;	font-family: "微軟正黑體";
	padding-bottom:7px;
	padding-top:8px;
	padding-left:11px;
	padding-right:11px;
	background:#ed6f3f;
}


ul#topnav li a{
	display:block;
	font-size: 14px;
	line-height: 25px;
	color: #ffffff;
	margin:0 12px;font-family: "微軟正黑體";
}


ul#topnav li a:hover {
	color: #000000;font-family: "微軟正黑體";
}
ul#topnav li:hover a{color:#ffffff}



ul#topnav li .link1 a {width:133px;}
ul#topnav li .link1 a:hover {width:133px;}

ul#topnav li .menus-block{
	float: left;
	padding: 5px 10px 0 15px;
	position: absolute;
	left: 0;
	top:178px;
	display: none;
	z-index:99999;
	text-align:left; background-color:#FFF;
	border:1px solid #ed6f3f;font-family: "微軟正黑體";
	width:540px;
}0

ul#topnav li:hover .menus-block { display: block; text-align:left;font-family: "微軟正黑體"; }
ul#topnav li:hover .menus-block img.menubottom{ position:relative;top:11px;margin:0px;padding:0px;float:left; left:-15px;font-size:0px;border:0px red solid;}
/*ul#topnav li .menus-block a { display: block;padding:0px 20px 15px 20px;margin:0px;width:180px;float: left; height:14px; color:#003366; overflow:hidden;border:0px #ccc solid}
ul#topnav li .menus-block a:hover {}*/

ul#topnav li:hover .menus-block .menus-1{ width:170px; float:left;}
ul#topnav li:hover .menus-block .menus-1 a:link,ul#topnav li:hover .menus-block .menus-1 a:active,ul#topnav li:hover .menus-block .menus-1 a:visited{ display: block; width:150px;padding:0px;margin:5px;float: left; height:18px; line-height:18px;color:#1e1916; overflow:hidden;font-size: 12px;}

ul#topnav li:hover .menus-block .menus-1 a:hover { display: block; width:150px;padding:0px;margin:5px;float: left; height:18px; line-height:18px;color:#8b807a; overflow:hidden;}


ul#topnav li:hover .menus-block .menus-1 .menus-2{float:none; clear:both;display:none;}
ul#topnav li:hover .menus-block .menus-1 .menus-2 a{ float:none; padding:0 0 5px 15px;width:145px;font-size:12px; font-weight:lighter; height:auto;margin:0 0 0 5px; line-height:14px;color:#666;}


ul#topnav li:hover .menus-block .menus-3{ width:100%; float:left; border-top:1px solid #ed6f3f;}
ul#topnav li:hover .menus-block .menus-3 a:link,ul#topnav li:hover .menus-block .menus-3 a:active,ul#topnav li:hover .menus-block .menus-3 a:visited{ display: block; width:160px;padding:0px;margin:5px;float: left; height:18px; line-height:18px;color:#1e1916; font-weight:bold; overflow:hidden;border:0px #ccc solid;font-size: 12px;}

ul#topnav li:hover .menus-block .menus-3 a:hover { display: block; width:160px;padding:0px;margin:5px;float: left; height:18px; line-height:18px;color:#8b807a; overflow:hidden;border:0px #ccc solid;font-weight:bold;}


ul#topnav li:hover .menus-block .menus-3 .menus-4{float:left; clear:both;}
ul#topnav li:hover .menus-block .menus-3 .menus-4 a{ float:left; padding:0 0 5px 15px;width:145px;font-size:12px; font-weight:lighter; height:auto;margin:0 0 0 5px; line-height:14px; color:#e15665;}






/****************************************/
/**********common CSS********************/
/****************************************/


#container {
width:960px;
margin-left:auto;
margin-right:auto;
}
#top {
width:960px;
height:141px;
display:block;
}

.menuback {
	width:960px;
	height:25px;
	display:block;
	float:left;
	overflow:hidden;}



